#Thu Aug 24 16:58:54 UTC 2023
artifact.attached.sources=/home/runner/work/OpenMS/OpenMS/de.openms/target/de.openms-3.1.0.202308241750-sources.jar
artifact.main=/home/runner/work/OpenMS/OpenMS/de.openms/target/de.openms-3.1.0.202308241750.jar
artifact.attached.p2artifacts=/home/runner/work/OpenMS/OpenMS/de.openms/target/p2artifacts.xml
artifact.attached.p2metadata=/home/runner/work/OpenMS/OpenMS/de.openms/target/p2content.xml
